{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">
<nav class="navbar navbar-dark bg-dark">
    <a href="#" class="navbar-brand">Experience</a>
</nav>

<div class="container mt-5">
    <div class="card mt-4">
    <div class="row">
        <div class="col-md-4">
            <img src="{%static 'img/project1.jpg' %}" class="img-fluid">
        </div>
        <div class="col-md-8">
            <h3 class="card-title mt-3">Project GreenRescues</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio aliquid non delectus tempora ab eos sint et consectetur maiores suscipit, quisquam corporis modi ea, perspiciatis ratione. Fuga vel pariatur libero aut rem modi rerum. Harum esse recusandae aliquid quae dignissimos?</p>
        </div>
    </div>
</div>
</div>

<div class="container mt-5">
    <div class="card mt-4">
    <div class="row">
        <div class="col-md-4">
            <img src="{%static 'img/project2.jpg' %}" class="img-fluid">
        </div>
        <div class="col-md-8">
            <h3 class="card-title mt-3">Project letyourface</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio aliquid non delectus tempora ab eos sint et consectetur maiores suscipit, quisquam corporis modi ea, perspiciatis ratione. Fuga vel pariatur libero aut rem modi rerum. Harum esse recusandae aliquid quae dignissimos?</p>
        </div>
    </div>
</div>
</div>

<div class="container mt-5">
    <div class="card mt-4">
    <div class="row">
        <div class="col-md-4">
            <img src="{%static 'img/cool-website-template-66326-big.jpg' %}" class="img-fluid">
        </div>
        <div class="col-md-8">
            <h3 class="card-title mt-3">Project Shootz</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio aliquid non delectus tempora ab eos sint et consectetur maiores suscipit, quisquam corporis modi ea, perspiciatis ratione. Fuga vel pariatur libero aut rem modi rerum. Harum esse recusandae aliquid quae dignissimos?</p>
        </div>
    </div>
</div>
</div>

<div class="container mt-5">
    <div class="card mt-4">
    <div class="row">
        <div class="col-md-4">
            <img src="{%static 'img/project3.jpg' %}" class="img-fluid">
        </div>
        <div class="col-md-8">
            <h3 class="card-title mt-3">Project Design&Develop</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio aliquid non delectus tempora ab eos sint et consectetur maiores suscipit, quisquam corporis modi ea, perspiciatis ratione. Fuga vel pariatur libero aut rem modi rerum. Harum esse recusandae aliquid quae dignissimos?</p>
        </div>
    </div>
</div>
</div>

<div class="container mt-5">
    <div class="card mt-4">
    <div class="row">
        <div class="col-md-4">
            <img src="{%static 'img/download.jpg' %}" class="img-fluid">
        </div>
        <div class="col-md-8">
            <h3 class="card-title mt-3">Project Innovus</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio aliquid non delectus tempora ab eos sint et consectetur maiores suscipit, quisquam corporis modi ea, perspiciatis ratione. Fuga vel pariatur libero aut rem modi rerum. Harum esse recusandae aliquid quae dignissimos?</p>
        </div>
    </div>
</div>
</div>

<div class="container mt-5">
    <div class="card mt-4">
    <div class="row">
        <div class="col-md-4">
            <img src="{%static 'img/project4.jpg' %}" class="img-fluid">
        </div>
        <div class="col-md-8">
            <h3 class="card-title mt-3">Project Enable</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio aliquid non delectus tempora ab eos sint et consectetur maiores suscipit, quisquam corporis modi ea, perspiciatis ratione. Fuga vel pariatur libero aut rem modi rerum. Harum esse recusandae aliquid quae dignissimos?</p>
        </div>
    </div>
</div>
</div>

<div class="container mt-5">
    <div class="card mt-4 mb-5">
    <div class="row">
        <div class="col-md-4">
            <img src="{%static 'img/project5.jpg' %}" class="img-fluid">
        </div>
        <div class="col-md-8">
            <h3 class="card-title mt-3">Project Converse Shop</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio aliquid non delectus tempora ab eos sint et consectetur maiores suscipit, quisquam corporis modi ea, perspiciatis ratione. Fuga vel pariatur libero aut rem modi rerum. Harum esse recusandae aliquid quae dignissimos?</p>
        </div>
    </div>
</div>
</div>

{% endblock content %}
